@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;} 


/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {min-height: 100%;}

body{
	background:url(../img/bg.png) repeat;
	font-family:Arial, Helvetica, sans-serif;
}

#wrap {
	background-color:url(../img/bg.png) repeat;
	
}

#header {
	height: 122px;
	width:100%;
	background-color:transparent;
	padding-top:20px;
}

#header_content_all {
	width:910px;
	height:122px;
	margin:0 auto;
}

#header_content {
	width:800px;
	height:122px;
	float:left;
	margin-left:55px;
}

#logo {
	width:482px;
	float:left;
}

#navegacion {
	height: 122px;
	width:294px;
	float:left;
	margin-left:24px;
}

#logos_nav {
	height:50px;
}

#links_nav { 	
	float:left;
	margin-top:16px;
}

#link_nav { 
	float:right;
}

#links_top {
	width: 294px;
	float:left;	
}

.firmantes {
	float:left;
	width:90px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_firmantes.png);
}

.firmantes_active {
	float:left;
	width:90px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_firmantes_over.png);
}

.firmantes:hover {
	background:url(../img/nav_firmantes_over.png);
}

.empresas {
	float:left;
	width:173px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_empresas.png);
}

.empresas_active {
	float:left;
	width:173px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_empresas_over.png);
}

.empresas:hover {
	background:url(../img/nav_empresas_over.png);
}

.acciones {
	float:left;
	width:79px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_acciones.png);
}

.acciones_active {
	float:left;
	width:79px;
    height:28px;
    text-decoration:none;
    background:url(../img/nav_acciones_over.png);
}

.acciones:hover {
	background:url(../img/nav_acciones_over.png);
}


#main {	
	width:100%;
	overflow:auto;
	padding-bottom: 240px;
}

#content {
	width:910px;
	margin:0 auto;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	margin-top:20px;
}

#footer {
	width: 100%;
	position:relative;
	margin-top: -250px;
	height: 230px;
	clear:both;
	background-color:transparent;
	padding-top:20px;
}

#footer_content {
	width:910px;
	height:230px;
	margin:0 auto;	
}



#footer_content_small {
	width:800px;
	height:230px;
	margin-left: 55px;
	float:left;	
}

#footer_left {
	width:308px;
	height:160px;
	float:left;	
}


#footer_center {
	width:205px;
	height:160px;
	float:left;
	margin-left:20px;
}

#footer_right {
	width:237px;
	height:170px;
	float:left;
	margin-left:20px;
}

#footer_texto {
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}

#footer_texto a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;	
}

#footer_texto a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;	
}

#footer_texto a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;	
}

#footer_texto a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;	
}

#footer_fin {
	width:800px;
	height:30px;
	vertical-align:middle;
	background-color:#00a8ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:left;
	margin-top:30px;
}

#footer_fin a {
	color:#FFF;
	text-decoration:underline;	
}

#footer_fin a:hover {
	color:#FFF;
	text-decoration:underline;	
}

#footer_fin a:active {
	color:#FFF;
	text-decoration:underline;	
}

#footer_fin a:visited {
	color:#FFF;
	text-decoration:underline;	
}

#twitter {
	float:left;
	width:237px;
	margin-top:10px;
	text-align:center;
}

#texto {
	width:760px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left:55px;
	background:#FFF;
	padding-top:20px;
	padding-bottom:20px;
}

#texto a {
	color: #09F;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	z-index:999;
}

#texto a:hover {
	color: #09F;
	font-weight:bold;
	text-decoration:underline;
	position:relative;
	z-index:999;
}

#texto a:active {
	color: #09F;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	z-index:999;
}

#texto a:visited {
	color: #09F;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	z-index:999;
}

#player_home {
	width:760px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left:55px;
	background:#FFF;
	padding-top:20px;
	padding-bottom:20px;	
}

#logos_video {
	width:760px;
	padding-left:20px;
	padding-right:20px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-right:55px;
	background:#FFF;
	padding-top:20px;
}

#player_mini {
	width:760px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left:55px;
	background:#FFF;
	padding-top:20px;
	padding-bottom:20px;
}

#previa {
	width:250px;
	height:141px;
	float:left;	
}

#logos {
	text-align:center;
	width:800px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-left:55px;
	background:#FFF;
	padding-top:20px;
	padding-bottom:20px;
}

#texto_legal {
	width:760px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:55px;
	background:#FFF;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
}

#texto_legal a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#000;
}

#texto_legal a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#000;
}

#texto_legal a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#000;
}

#texto_legal a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#000;
}

#imagen {
	width:910px;
	float:left;
	/*margin-top:20px;*/
}

#campana {
	width:780px;
	height:330px;
	border:10px solid #FFF;
	background:#FFF;
	margin-left:55px;
}
	



